Subject: [AVT] RTP MIDI: new I-Ds available, ready for Last Call

From: lazzaro <[email-masked]>
Date: Sat, 04 Dec 2004 21:54:31 -0800

Hi everyone,

	Just sent updated RTP MIDI I-Ds off to
internet-drafts:

draft-ietf-avt-rtp-midi-format-07.txt
draft-ietf-avt-rtp-midi-guidelines-07.txt

	Download advance copies here:

http://www.cs.berkeley.edu/~lazzaro/sa/pubs/txt/current-rtp-midi.txt
http://www.cs.berkeley.edu/~lazzaro/sa/pubs/txt/current-guide.txt

	I believe these two I-Ds are ready for Last Call.

	This update incorporates comments from MIDI
Manufacturers Association (MMA) expert Jim Wright,
which were advanced by the MMA Transport Level Working
Group (TLWG).  At this point, I believe the MMA is happy
with the I-Ds going forward.

	This update also incorporates changes requested
by Magnus in MMUSIC concerning media time.

	See the change log for more details.

---
John Lazzaro
http://www.cs.berkeley.edu/~lazzaro
lazzaro [at] cs [dot] berkeley [dot] edu
---

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt